Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 20:25:46 -0800 (PST)

Darrell,
 
I shall be delighted to meet with you. I  have many interesting things to talk about. What is your schedule? Would you like to meet for dinner/lunch/coffee? I shall call  you tomorrow from the office to discuss different options.
 
Vince

-----Original Message----- 
From: J D Duffie <[email-masked]>@ENRON [mailto:J D Duffie <[email-masked]>@ENRON] 
Sent: Sat 1/5/2002 7:59 PM 
To: Kaminski, Vince J 
Cc: 
Subject: RE:

Vince: I'll be in Houston briefly this week for a seminar.

I am guessing that you are very busy these days.

If you have a chance to meet, let me know,

as it would be great to catch up.

Warm regards, Darrell

_____________________________________________

Darrell Duffie

mail  GSB Stanford CA 94305-5015 USA

phone 650 723 1976

fax   650 725 7979

email [email-masked]

web   <http://www.stanford.edu/~duffie/>

_____________________________________________